Cryptzone Support

 
If you wish to submit a support ticket please sign in to your customer portal or use the “submit a ticket” button at the top menu.
If you need to find documentation about our Sheriff Suite please login to the Hive- Click Here

 

Article

Selenium IDE Does not work with FireFox version 55 or later

« Go Back
Information
000003952

Summary:

The Mozilla browser made major changes to the functionality of extensions in version 55 and later. Due to this the Selenium 2.9.1 IDE will not be supported in the newer versions of the Mozilla browser. Mozilla does however offer an "Extended Support Release" which includes legacy support for browser extensions such as the Selenium IDE

More details from Selenium: https://addons.mozilla.org/en-US/firefox/addon/selenium-ide/
More details on Mozilla Extended Support Release: https://www.mozilla.org/en-US/firefox/organizations/faq
 

Workaround:

Use the official Mozilla FireFox ESR (Extended Support Release) version which will support the Selenium IDE
Download the installer from https://www.mozilla.org/en-US/firefox/organizations/all/
Ask your company IT Helpdesk if you need assistant with installation of FireFox ESR

Once you have started FireFox ESR you will be able to run/install Selenium IDE (https://addons.mozilla.org/firefox/downloads/file/303844/selenium_ide-2.9.1-fx.xpi?src=version-history) as intended


Related Articles:

 
 
Article Info
8/30/2017 9:15 AM
8/30/2017 9:39 AM

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255